class YTOK
{
String YTOisim;	
double DK;   //condenser çapı
int conf[];  //boru yerleşim matrisi
double L;    // boru boyu
double ds;   //su giriş çıkış çapı

public YTOK(String YTOi,double DKi,double dsi,double Li,int ci[])
{
YTOisim=YTOi;
DK=DKi;
L=Li;
ds=dsi;
int N=ci.length;
conf=new int[N];
for(int i=0;i<N;i++){conf[i]=ci[i];}
}
}

